/* CUSTOM.CSS */
.redmapmonde {
color: #e60003;

}

.textOnImage
{
	position:absolute;
	margin-top:5px;
	margin-left:50px;
	color:#FFFFFF;
	font-size:1.2em;
}

.left
{
    float:left;
}

.right
{
    float:right;
}

.clear
{
    clear:both;
}

/*.list_country { position: absolute; margin: 0; width: 160px; background-color: #FFFFFF; float: left; padding: 10px; font-weight: bold; opacity: 0.9; border-radius:2px; box-shadow:0 1px 10px -4px; filter: alpha(opacity=90); transition:all 0.2s; border-top:solid 0px #da0207;}
.list_country:hover { opacity:1; filter: alpha(opacity=100); box-shadow:0 1px 10px -2px; /*border-top:solid 4px #da0207;*/}
.list_country h3 { font-size: 18px; color: #004587; font-weight:bold; }
.list_country > ul > li { list-style: none; padding-left: 10px; margin: 4px 0px; font-weight:normal; }
.list_country > ul > li > a { color: #000000; text-decoration: none; font-size: 14px; }
.list_country > ul > li > a:hover { font-weight:bold; color:#da0207; }*/